#irWindoware {
    background: url("/images/css_images/layout/logo_gb_new.png") no-repeat scroll 0 4px transparent;
    height: 131px;
    margin-bottom: 3px;
    margin-left: 0;
    padding: 0;
    text-indent: -9999px;
    width: 600px;
}
#logo_right, #logo_left{
width: 0px;
}

html{
  --panel-bg: #fafafa !important;
}

#home_logos{
  bottom:50px; 
}

h2 {
margin-left: 0px;
}
 #header{
 height: 132px !important;
 }
#mainBody{
  background-color : #B6ACA6;
  bottom: 25px;
  top : 170px;
  padding: 3px;
  position: absolute !important;
  left: 4px;
  right: 4px;  
}

#pageHTML{


  border: 2px gray inset;
  height: 100% !important;
  padding-left: 0px;  
  /*
  margin: 4px;  
  margin-top: 4px;  
  */
  overflow-y: auto;
  overflow-x: auto;  
  display: block !important;

/*
  border: 2px gray inset;
  margin-top: 4px;
  display: block !important;
  height: 99.3% !important;  
*/  
}
#pageHTML_orders {
  background: white;
  height: 100% !important;  
  overflow-y: auto;
  overflow-x: auto;
/*  margin: 0px 0px 0px 0px;*/
}
#primaryMenu  {
  background: none;
  height: 38px;  
}
  
#primaryMenu li {
  float: left;
  background: url("/images/css_images/layout/tab_inactive_gb.png");
  width: 108px;
  height: 39px;
  border-right:0px;
  border-bottom:0px;
}

#primaryMenu .selected {
  background-image: url("/images/css_images/layout/tab_active_gb.png");
  height:38px;
  margin-top:0px;  
}

#pageHTML_noSide{
    width: auto;
    right: 5px;
    left: 5px;
    top: 5px;
}
#badge {
    position: absolute;
    top: 148px;
    right: 4px;
    transform: none;
    text-align: center;
    border-radius: 7px 7px 0px 0px;
}

h2 {
  background: #520F42;
  color: white;
}
.sticky-top {
    top: 0px !important;
}    
#tran_list thead, #curtain-headers thead, #roman-headers thead, #contacts thead {
  top: 0px;
}

#secondaryMenu  {
  background:none repeat scroll 0 0 #B6ACA6;
  position: static;
  overflow-y: auto;
  float: left !important;
  overflow-y: auto;
  height: 100%;  
  margin-right: 5px;
}

#secondaryMenu .selected {
  background: #520F42;
  border: 2px #520F42 outset;
}
#secondaryMenu li:not(.setup) > a {
  text-indent: 20px;
}

div.menu_heading {
border-bottom:1px solid #CCCCCC;
}

#primaryMenu a {
  font-size: 100%;
  margin: 10px 5px 0;
  background: none;
  text-shadow:0.1em 0.1em 0.1em #000;
  
}

#primaryMenu .selected a {
  margin-top: 8px
 }

#secondaryMenu a {
  color:white;
  /*text-shadow: none;*/
  text-shadow:0.1em 0.1em 0.1em #000;
 }

#secondaryMenu li {
  color:#FFF;
}

 #contacts th, #se_history th, table.visit, th.reminder, td.reminder{
background: none repeat scroll 0 0 #CEC6C1;
}

#footer{
  bottom:4px;
  color:#C7BAAA;
  font-size:small;
  margin:auto;
  padding:3px 0 0;
  position:absolute;
  text-align:center;
  width:97%;
  background: none;
  height: 16px;
}

#footer p {
  margin: 0;
  padding: 0;
}

#footer a {
  color: #C7BAAA;
}

th.header-col div {
  background-color: rgb(206,198,193);
}
th.header-row {
  background: rgb(206,198,193);
}

#rates th,
#roll_stock_list th{
  background-color: #CEC6C1;

}

.userLogout {
  background-image: url("/images/css_images/buttons/logout.png");
}
/*
ul.supplierSelectMenu.clicker li {
	border: 1px solid #aaa;
	background-color: #FFFFFF;
}
ul.supplierSelectMenu.clicker li.current {
	
	background-color: #520f42;
	color: #FFFFFF;
	border-bottom: 1px solid #520f42;	

}

ul.supplierSelectMenu.clicker li:hover {	
	background-color: #EFEFEF;
}
ul.supplierSelectMenu.clicker li.current:hover {	
	background-color: #520f42;	
}
	*/